#bandorbrand {
    font-size:200%;
}

#btnstart {
    background-color:#428BCA;
    width:auto;
    display:inline-block;
    font-size:24pt;
    padding:5px;
    border-radius:5px;
	line-height:1.0;
	padding: 6px 12px;
}

#btnstart a {
    color:#ffffff;
    text-decoration:none;
}

#btnband {
    background-color:#428BCA;
    width:auto;
    display:inline-block;
	font-size:24pt;
    padding:5px;
    border-radius:5px;
	line-height:1.0;
	padding: 6px 12px;
}

#btnband a {
    color:#ffffff;
    text-decoration:none;
}

#divor {
    width:auto;
    display:inline-block;
    padding:25px;
    font-size:150%;
}

#btnbrand {
    background-color:#428BCA;
    width:auto;
    display:inline-block;
    font-size:24pt;
    padding:5px;
    border-radius:5px;
	line-height:1.0;
	padding: 6px 12px;
}

#btnbrand a {
    color:#ffffff;
    text-decoration:none;
}

#quiztitle {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

#buttons {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

#infotext{
    text-align:center;
}

#infotext a{
	color:#000;
	text-decoration:underline
}